[% USE JSON %]

[% IF mutations.size %]
<h2>[% object_type_prefix %]</h2>

<table>
    <thead>
        <tr>
            <td>Mutatietype</td>
            <td>Parameters</td>
        </tr>
    </thead>
    <tbody>
        [% FOREACH mutation IN mutations %]
        <tr>
            <td>[% mutation.type %]</td>
            <td><pre>[% JSON.encode(mutation.values) %]</pre></td>
        </tr>
        [% END %]
    </tbody>
</table>
[% END %]
